html{
  height: 100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  padding-top: 20px;
  background-color:lightgrey;
}

body {
  margin-left:auto;
  margin-right:auto;
  color: #6fcd4e;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:16px;
  line-height:1.428571429;
  padding-top: 0px;
}
.slide
{
	background-image: url("Images/three_dogs.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% calc(50% + 100px);
	background-size:cover;
}
.vertical-align {
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; 
}
.text_main
{
	height:600px;
	text-align:center;
	color:white;
	font-size:22px;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
.info_red
{
	background-color:#f94327;
	color:white;
	font-size:20px;
	text-align:center;
}
.contact_table
{
	background-color: lightgrey;
	color:black;
	width:450px;
}
.contact_table tr,td ,th 
{
	border: 2px solid black;
	background-color: lightgrey;
}
.contact_table input ,textarea
{
		background-color: lightgrey;
		border: 0px;
		color:black;
}
input[type=submit] {
    width: 45em;  height: 2em;
}
/*content sqaures*/
.square {
    float:left;
    position: relative;
    width: 30%;
    padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    overflow:hidden;
}

.content {
    position:absolute;
    height:80%; /* = 100% - 2*10% padding */
    width:90%; /* = 100% - 2*5% padding */
    padding: 10% 5%;
}
.table{
    display:table;
    height:100%;
    width:100%;
}
.table-cell{
    display:table-cell;
    vertical-align:middle;
    height:100%;
    width:100%;
}
.contentimage
{
    max-width: 100%;
    max-height: 100%;
}

/*-------slideshow css----*/

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left:0;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.sqtext
{
   color: white;
   font-size: 15px;
   padding: 8px 12px;
   padding-right: 0px;
   position: absolute;
   bottom: 0px;
   width: 89%;
   text-align: center;  
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
  }
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.0s;
  animation-name: fade;
  animation-duration: 3.0s;
}

@-webkit-keyframes fade {
  from {opacity: .3} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .3} 
  to {opacity: 1}
}

/*-----------------------------------------------*/

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h2 { 
   position: absolute; 
   top: 1vw; 
   left: 0.1vw; 
   width: 3vw; 
}
h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 5px; 
   font-size: 16px; 
   font-size: 1vw;
}


.bordiv{
    color: black;
}
div.bordiv {
	background-color:white;
    border: 2px solid brown;
    width: 100%; 
    text-align:center; 
}
p {
    margin-left: 30px;
    
}
.bordiv ul{
    margin-left: 30px;
}
.bordiv img{
    margin-left: 30px;
    display: inline-block;
    vertical-align:middle;
}
.bordiv h2{
    margin-left: 30px;
}
.bordiv h3{
    margin-left: 30px;
}
textarea {
    resize: none;
    width: 700px;
    height: 200px;
}
hr
{
	border: none;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
    width: 920px;
}
.mainSection
{
    color:#f94327;
    font-size:50px;
    text-align:center;  
    margin-left:auto;
    margin-right:auto;
}
img.mainBan {
    width: 1024px;
	margin-left:auto;
	margin-right:auto;
    padding: 0px;
    display: block;
    height: 300px;
}
 .mainNav {
  display: block;
  font:16px Arial, sans-serif;
  text-align: center;
  background-color:#f94327;
  margin-left:auto;
  margin-right:auto;
  height: 65px;    
 padding: 0px;  
}
 .mainNav a{ display:inline-block; color:#fff; text-decoration:none; height:65px; line-height:65px; padding:0px 20px 0px 20px; }
 .mainNav a:hover, #active a{ background-repeat:repeat-x; background-position:0 100%; background-color:#800000; border-radius:10px; }
 .mainNav ul{ margin-left:0px; list-style:none; }
 .mainNav li{display:inline-block;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
}
